print("import: 'rdkit'")
import rdkit

print("import: 'rdkit.Avalon'")
import rdkit.Avalon

print("import: 'rdkit.Chem'")
import rdkit.Chem

print("import: 'rdkit.Chem.AllChem'")
import rdkit.Chem.AllChem

print("import: 'rdkit.DataManip'")
import rdkit.DataManip

print("import: 'rdkit.Dbase'")
import rdkit.Dbase

print("import: 'rdkit.DistanceGeometry'")
import rdkit.DistanceGeometry

print("import: 'rdkit.ForceField'")
import rdkit.ForceField

print("import: 'rdkit.Geometry'")
import rdkit.Geometry

print("import: 'rdkit.ML'")
import rdkit.ML

print("import: 'rdkit.Numerics'")
import rdkit.Numerics

print("import: 'rdkit.SimDivFilters'")
import rdkit.SimDivFilters

print("import: 'rdkit.VLib'")
import rdkit.VLib

print("import: 'rdkit.VLib.NodeLib'")
import rdkit.VLib.NodeLib

